﻿*{margin:0px;padding:0px;outline:none;}
ul,li{list-style-type:none;}
img{border:0px;max-width:100%;}
html,body{height:100%;}
body{font-size:14px;font-family:arial,"微软雅黑";color:#333333;overflow-x:hidden;}
a{color: #333333;text-decoration: none;}
input{outline:none;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {transition: background-color 5000s ease-in-out 0s;}
@font-face
{
    font-family: yuyang;
    src: url(../fonts/yuyang_w01_en.ttf);
}
@font-face
{
    font-family: BOLTB;
    src: url(../fonts/BOLTB.ttf);
}

.no-animate{opacity:0;}
@-webkit-keyframes fadeInUp2{0%{opacity:0;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp2{0%{opacity:0;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUp2{-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
@-webkit-keyframes fadeOutUp2{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}}
@keyframes fadeOutUp2{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}}
.fadeOutUp2{-webkit-animation-name:fadeOutUp2;animation-name:fadeOutUp2}
@-webkit-keyframes fadeInLeft2{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeft2{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInLeft2{-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}

@-webkit-keyframes fadeInRight2{0%{opacity:0;-webkit-transform:translate3d(60px,0,0);transform:translate3d(60px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight2{0%{opacity:0;-webkit-transform:translate3d(60px,0,0);transform:translate3d(60px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInRight2{-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}
@-webkit-keyframes fadeOutRight2{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(60px,0,0);transform:translate3d(60px,0,0)}}
@keyframes fadeOutRight2{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(60px,0,0);transform:translate3d(60px,0,0)}}
.fadeOutRight2{-webkit-animation-name:fadeOutRight2;animation-name:fadeOutRight2}
@-webkit-keyframes fadeInLeft3{0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeft3{0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInLeft3{-webkit-animation-name:fadeInLeft3;animation-name:fadeInLeft3}

@-webkit-keyframes fadeInRight3{0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight3{0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInRight3{-webkit-animation-name:fadeInRight3;animation-name:fadeInRight3}

@-webkit-keyframes fadeInDown3{0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown3{0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInDown3{-webkit-animation-name:fadeInDown3;animation-name:fadeInDown3}

@-webkit-keyframes fadeInUp3{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp3{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUp3{-webkit-animation-name:fadeInUp3;animation-name:fadeInUp3}

@-webkit-keyframes fadeInwidth2{0%{opacity:0;width:0%;}100%{opacity:1;width:100%;}}
@keyframes fadeInwidth2{0%{opacity:0;width:0%;}100%{opacity:1;width:100%;}}
.fadeInwidth2{-webkit-animation-name:fadeInwidth2;animation-name:fadeInwidth2}

@-webkit-keyframes flip_x{
	0%{-webkit-transform:perspective(4000px) rotate3d(0,1,0,-360deg);transform:perspective(4000px) rotate3d(0,1,0,-360deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
	40%{-webkit-transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
	50%{-webkit-transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	80%{-webkit-transform:perspective(4000px) scale3d(.95,.95,.95);transform:perspective(4000px) scale3d(.95,.95,.95);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	100%{-webkit-transform:perspective(4000px);transform:perspective(4000px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}}
@keyframes flip_x{
	0%{-webkit-transform:perspective(4000px) rotate3d(0,1,0,-360deg);transform:perspective(4000px) rotate3d(0,1,0,-360deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
	40%{-webkit-transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-190deg);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
	50%{-webkit-transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);transform:perspective(4000px) translate3d(0,0,150px) rotate3d(0,1,0,-170deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	80%{-webkit-transform:perspective(4000px) scale3d(.95,.95,.95);transform:perspective(4000px) scale3d(.95,.95,.95);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	100%{-webkit-transform:perspective(4000px);transform:perspective(4000px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}}
@-webkit-keyframes slideOutDown_s{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}50%{visibility:hidden;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px);opacity:0;}100%{visibility:hidden;-webkit-transform:translate3d(0,0px,0);transform:translate3d(0,0px);opacity:1;}}
@keyframes slideOutDown_s{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}50%{visibility:hidden;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0);opacity:0;}100%{visibility:hidden;-webkit-transform:translate3d(0,0px,0);transform:translate3d(0,0px,0);opacity:1;}}
.animated.fadeOutRight2{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.fadeInRight2{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}


@keyframes dian_load {
    0% { opacity: 0.2; }
    25% { opacity: 0.5; }
    50% { opacity: 1; }
    75% { opacity: 0.5; }
    100% { opacity: 0.2; }
}


.top1{width:100%;overflow:hidden;height:154px;}
.top1_head{width:1200px;margin:0 auto;overflow:hidden;}
.top1_left{float:left;overflow:hidden;padding-top:58px;}
.top1_right{float:right;overflow:hidden;padding-top:24px;width:1000px;}
.top1_right_right{float:right;text-align:right;}
.language{color:#666666;font-size:14px;padding-bottom:20px;}
.language a{color:unset;}
.language font{color:#666666;}
.menu{float:left;overflow:hidden;margin-left:318px;margin-top:29px;}
.menu li{float:left;text-align:center;width:82px;margin-right:10px;color:#666666;font-size:16px;height:28px;line-height:28px;position:relative;padding-top:41px;}
.menu li a{color:unset;display:block;}
.menu li a::after{content: "";display:block;width:82px;height:41px;background: url(../images/index1_06.jpg) no-repeat;position:absolute;top:41px;left:0px; transition: top 0.3s ease;}
.menu li font{position:relative;z-index:2;background:#fff;display:block;}
.menu li.cur{color:#fff;}
.menu li.cur a::after{top:0px;}
.menu li.cur font{background:#00a2e9;}
.menu li:hover{color:#fff;}
.menu li:hover a::after{top:0px;}
.menu li:hover font{background:#00a2e9;}
.kdya{text-align:center;font-size:36px;color:#00a2e9;padding-top:50px;display:none;}
.wxkj{font-family:arial;color:#666666;font-size:18px;text-align:center;line-height:30px;margin-top:20px;display:none;}
.hjin{width:1200px;margin:0 auto;overflow:hidden;margin-top:50px;position:relative;padding-bottom:50px;}
.hjin li img{border:2px solid #00a2e9; box-sizing:border-box;}
.hjin font{font-size:24px;font-weight:bold;color:#00a1e9;display:block;padding-top:26px;text-align:center;}
.h_prev,.h_next{position:absolute;left:-93px;top:145px;width:48px;height:48px;border:1px solid #999999;display:block;border-radius:50%;z-index:3;}
.h_next{left:auto;right:-93px;}
.wake{width:1200px;margin:0 auto;position:relative;}
.h_prev::after,.h_next::after{border-top:2px solid #999999;border-right:2px solid #999999;content:"";display:block;width:10px;height:10px;transform:rotate(-135deg);margin-left:20px;margin-top:17px;}
.h_next::after{transform:rotate(45deg);margin-left:0px;margin-right:20px;float:right;}
.main_boxs_1_0{overflow:hidden;}
.h_prev:hover,.h_next:hover{border:1px solid #00a2e9;background:#00a2e9;}
.h_prev:hover::after,.h_next:hover::after{border-top:2px solid #fff;border-right:2px solid #fff;}
.hsli{width:100%;overflow:hidden;border-top:1px solid #00a2e9;padding-top:38px;}
.foot_1{width:1200px;margin:0 auto;}
.z_1{padding-bottom:40px;overflow:hidden;float:left;}
.ysui{float:left;padding-left:30px;padding-top:20px;}
.z_1_left{float:left;overflow:hidden;}
.sli1{width:100%;overflow:hidden;}
.main_boxs_1_0{width:1920px;overflow:hidden;position:relative;left:50%;transform:translate3d(-50%,0,0);}
.nguis{font-size:16px;color:#00a2e9;line-height:1.25;}
.nguis font{font-weight:bold;font-size:18px;}
.fw_1{font-size:16px;color:#00a2e9;line-height:1.25;padding-top:32px;}
.z_2{color:#999999;font-size:14px;float:left;padding-left:80px;text-align:center;}
.z_2 p{padding-top:16px;}
.z_3{float:right;overflow:hidden;}
.z_3_1{color:#00a2e9;font-weight:bold;font-size:18px;line-height:1.25;}
.z_3_2{font-size:14px;color:#999999;line-height:25px;padding-top:20px;}
.z_3_2 a{color:#999999;}
.foot_2{background:#00a2e9;height:49px;overflow:hidden;width:100%;}
.foot_2_l1{line-height:49px;width:1200px;margin:0 auto;color:#ffffff;}
.t_lianke{float:right;overflow:hidden;color:#ffffff;}
.foot_2_l1 a{color:#fff;}
.about_banner{background:url(../images/cpxq_02.jpg) no-repeat center;width:100%;height:422px;overflow:hidden;}
.product_main{padding-top:80px;width:1200px;margin:0 auto;padding-bottom:40px;overflow:hidden;}
.product_main_left{float:left;overflow:hidden;width:322px;}
.product_main_left_title{background:#00a2e9;height:100px;/* line-height:100px; */}
.product_main_left_title font{font-size:32px;color:#ffffff;font-weight:bold;display:block;padding-left:24px;padding-top:15px;}
.product_main_left_title p{padding-left:24px;color:#fff;font-size:15px;padding-top:5px;}
.product_main_left_title1 font{font-size:15px;color:#ffffff;font-weight:bold;display:block;padding-left:24px;}
.product_main_left_list{padding:20px;font-size:16px;line-height:2;overflow:auto;max-height:835px;position:relative;}

/* 谷歌美化滚动条 */
  .product_main_left_list::-webkit-scrollbar {
    width: 6px;
    height: 6px;
  }

  .product_main_left_list::-webkit-scrollbar-track {
    background: #f3f4f9;
    border-radius: 2px;
  }

  .product_main_left_list::-webkit-scrollbar-thumb {
    background: #00a2e9;
    border-radius: 10px;
  }

  .product_main_left_list::-webkit-scrollbar-thumb:hover {
    background: #00a2e9;
  }

  .product_main_left_list::-webkit-scrollbar-corner {
    background: #00a2e9;
  }


  /* 火狐美化滚动条 */
  .product_main_left_list {
    scrollbar-color: #00a2e9 #f3f4f9;
    /* 滑块颜色  滚动条背景颜色 */
    scrollbar-width: thin;
    /* 滚动条宽度有三种：thin、auto、none */
  }
.product_main_left_list li{color:#666666;}
.product_main_left_list li.cur{color:#00a2e9;}
.product_main_left_list a{color:unset;}
.product_main_left_list li ul{padding-left:20px;display:none;font-size:13px;}
.product_main_left_list li.cur ul{display:block;}
.product_main_right{float:left;overflow:hidden;width:860px;margin-left:14px;}
.btlan{padding-top:70px;font-size:16px;color:#999999;border-bottom:2px solid #e8e8e8;padding-bottom:9px;}
.btlan font{font-size:16px;font-family:simsun;}
.btlan a{color:unset;}
.btlan a.curs{color:#00a2e9;}
.product_main_right_content{width:100%;overflow:hidden;}
.product_main_right_content li{width:200px;margin-right:18px;margin-top:29px;float:left;position:relative;}
.product_main_right_content li:nth-child(4n){margin-right:0px;}
.product_main_right_content img{border:2px solid #00a2e9;}
.product_main_right_content li p{    font-size: 24px;
    font-weight: bold;
    color: #00a1e9;
    display: block;
    padding-top: 26px;
    text-align: center;}

	#PageContent{margin: 0 auto;text-align: center;margin-top: 30px}
#PageContent {
	padding:40px 0px 40px 0px;margin:0px; text-align:center; font-family:arial; font-size:14px;
}
#PageContent a {
	border: 1px solid #E2E2E2 ; width:40px;height: 40px;line-height:40px; color: #241F23;  text-decoration: none;display:inline-block;box-sizing: border-box;
}
#PageContent a:hover {
	border: #E2E2E2 1px solid;  background: #fff; color: #00a2e9; 
}

#PageContent a.Ahover {
	width:40px;
	height: 40px;
	line-height:40px;
	background: #fff;
	border: 1px solid #00a2e9;
	color: #00a2e9;
	display:inline-block;
	box-sizing: border-box;
}
#PageContent span.disabled , #PageContent span.hunp{
	border: 1px solid #E2E2E2 ;width:40px;height: 40px;line-height:40px; color: #BDBDBD; display:inline-block;box-sizing: border-box;
}
#PageContent:first-child{border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

#PageContent:last-child{border-top-right-radius: 5px;border-bottom-right-radius: 5px;}

.zcdo{width:100%;text-align:center;}

.btis{font-size: 24px;
    font-weight: bold;
    color: #00a1e9;
    display: block;
    padding-top: 26px;}
.smin{color:#333;font-size:14px;padding-top:20px;line-height:1.65;}

.hmis{width:100%;line-height:1.65;font-size:14px;padding-top:20px;padding-bottom:20px;}


.tigc{width:100%;overflow:hidden;padding-top:25px;}
.tigc li{width:100%;overflow:hidden;padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #f2f2f2;}
.tigc li img{float:left;width:24%}
.tigc li p{float:right;line-height:26px;font-size:14px;color:#666;width:72%;}
.tigc li p font{display:block;width:100%;overflow:hidden;font-size:16px;padding-bottom:12px;color:#333;font-weight:bold;text-overflow: ellipsis;white-space: nowrap;}
.skjl{width:100%;overflow:hidden;margin-top:30px;}
.tik1{text-align:center;font-size:16px;font-weight:bold;padding-bottom:10px;}
.tik2{color:#999;font-size:12px;border-bottom:0px dotted #ccc;padding-bottom:15px;margin-bottom:20px;text-align:center;}
.tik3{font-size:13px;line-height:26px;}
.tik4{color:#666;font-size:14px;line-height:26px;padding-top:20px;}
.tik4 a{color:#666;}
.tik5{color:#666;font-size:14px;line-height:26px;}
.tik5 a{color:#666;}
.pinzhi{position:fixed;top:63px;right:calc(50vw - 609px);z-index:999;}
.kilo{margin-top:20px;width:220px;}
.txt_cent{padding:20px;}

.zmgs{width:100%;overflow:hidden;}
.zmgs ul{display: grid;grid-template-columns: repeat(3,1fr);}
.zmgs li{float:left;overflow:hidden;/* width:33.333333%; */text-align:center;/* height:233px; */margin-bottom:30px;padding-top: 20px;}
.zmgs li img{}
.zmgs li p{/* color:#fff; */font-size:14px;padding-top: 20px;}
.tpin{text-align:center;padding-bottom:20px;}